{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
    <a class="govuk-back-link" href="/start">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-form-group">
<fieldset class="govuk-fieldset">
  <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
    <h1 class="govuk-fieldset__heading">
      Is your company registered with Companies House?
    </h1>
  </legend>
  <div class="govuk-radios">
    <div class="govuk-radios__item">
      <input class="govuk-radios__input" id="where-do-you-live" name="where-do-you-live" type="radio" value="england">
      <label class="govuk-label govuk-radios__label" for="where-do-you-live">
        Yes
      </label>
    </div>
    <div class="govuk-radios__item">
      <input class="govuk-radios__input" id="where-do-you-live-2" name="where-do-you-live" type="radio" value="scotland">
      <label class="govuk-label govuk-radios__label" for="where-do-you-live-2">
        No
      </label>
    </div>
  </div>
</fieldset>
</div>

<div>
  <a href="/org-question-2" role="button" draggable="false" class="govuk-button govuk-button--start govuk-!-margin-top-2 govuk-!-margin-bottom-8"  data-module="govuk-button">
    Continue
    <svg class="govuk-button__start-icon" xmlns="http://www.w3.org/2000/svg" width="17.5" height="19" viewBox="0 0 33 40" role="presentation" focusable="false">
      <path fill="currentColor" d="M0 0h13l20 20-20 20H0l20-20z"></path>
    </svg>
  </a>
</div>
  {% endblock %}
